Subject: Re: Job | Tech Support Remote Screening
From: VIVEK PARKHANI <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 12:57:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8955 Applicants

View All

VIVEK PARKHANI
I am very hard worker, I am in I.T dipartment, My post is fms engineer

Shortlist

Reject

Current Designation L1 Technical Support Engineer
Current Company Team Computers
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Madhya Pradesh, Udaipur, Jaipur
Education
Diploma
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
COMPUTER HARDWARE & MANTINANCE, Desktop Support, Installation, Windows, Hardware, Desktop Engineering, Technical Helpdesk, IT Helpdesk, IT Service Desk, Laptop Support, LAN Troubleshooting, Desktop, Hardware Installation, Software Support, Printer Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem